## sqlline 1.0.2

=== debian/changelog ===
sqlline (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Add the known JDBC drivers to the classpath instead of setting
    the java.ext.dirs system property (Closes: #705645)
  * Renamed the 'enum' variables to fix a build failure (Closes: #738425)
  * Updated the Lintian overrides to use capitalization-error-in-description
    instead of spelling-error-in-description
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Recommend libpostgresql-jdbc-java instead of libpg-java
  * Switch to debhelper level 9
  * Added a clean target to debian/rules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Mar 2014 09:30:18 +0100

sqlline (1.0.2-4) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version: 3.9.1.

 -- Torsten Werner <twerner@debian.org>  Mon, 29 Aug 2011 14:23:54 +0200

sqlline (1.0.2-3) unstable; urgency=low

  * Use default-jdk instead of default-jdk-builddep for Build-Depends as
    no components are built with gcj
  * Depends on default-jre-headless instead of gcj
  * Update Vcs-* fields
  * Add Homepage field
  * Bump Standards-Version to 3.8.3:
    - Add ${misc:Depends} in Depends field for debhelper
    - Move to "java" section of archive 
  * Switch to Quilt patch system:
    - Refresh all patches
    - Add B-D on quilt
    - Include patchsys-quilt.mk in debian/rules
  * Set Maintainer field to Debian Java Team
  * Add myself as Uploaders and update my email address
  * Add lintian-override for spelling-error-in-description

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 26 Sep 2009 20:33:31 +0200

sqlline (1.0.2-2) unstable; urgency=low

  * debian/sqlline.sh: Use java-wrappers for launch script
  * debian/control:
    - Build-Depend on default-jdk-builddep instead of java-gcj-compat-dev
    - Depends on java-wrappers for launch script
  * debian/rules: Use default-java from default-jdk-builddep as JAVA_HOME
  * debian/watch: Use uversionmangle=s/_/./g to replace _ by . in upstream version 

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 30 Nov 2008 12:56:57 +0100

sqlline (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #491805)
  * debian/sqlline.1: create manpage for sqlline program
  * Use debian/install to install jar and shell script (instead of
    install/sqlline:: rule) and just strip .sh from script name in
    binary-post-install/sqlline::
  * debian/control:
    - Recommends a JDBC driver (all drivers available as alternative)
    - Depends on a JRE (has required by Debian Java-Policy).
      Use java-gcj-compat-headless as default and java2-runtime-headless for
      alternatives
    - Keep java-gcj-compat-dev in B-D as it's needed for clean target
  * debian/copyright:
    - Add a note for vestigious LICENCE file (see #491805)
    - Licence packaging work under BSD (using same licence as upstream)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sat, 09 Aug 2008 09:27:18 +0200
