=== debian/control ===
Source: sqlline
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends-Indep: libjline-java
Build-Depends: ant, default-jdk, debhelper (>= 9), cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/sqlline
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/sqlline
Homepage: http://sqlline.sourceforge.net

Package: sqlline
Architecture: all
Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless, libjline-java, java-wrappers
Recommends: libhsqldb-java | libmysql-java | libpostgresql-jdbc-java | libjtds-java
Description: JDBC command-line utility for issuing SQL
 SQLLine is a pure-Java console based utility for connecting to
 relational databases and executing SQL commands.
 .
 It is similar to other command-line database access utilities like
 sqlplus for Oracle, mysql for MySQL, and isql for Sybase/SQL Server.
 .
 Since it is pure-Java, it is platform independent, and will run on
 any platform that can run Java 1.3 or higher.
