=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
ANT_HOME := /usr/share/ant

DEB_JARS := jline

# override build and clean target
DEB_ANT_BUILD_TARGET = all
DEB_ANT_CLEAN_TARGET = clean
DEB_ANT_INSTALL_TARGET = jars.core.build

# Strip .sh from script name
binary-post-install/sqlline::
	mv $(CURDIR)/debian/sqlline/usr/bin/sqlline.sh $(CURDIR)/debian/sqlline/usr/bin/sqlline

clean::
	rm -Rf VERSION.txt tmp release

# Rename upstream src.jar to an orig.tar.gz
get-orig-source:
	uscan --force-download --rename
	mkdir orig_tmp
	(cd orig_tmp && \
	unzip ../../${DEB_SOURCE_PACKAGE}-src-*.jar && \
	mv ${DEB_SOURCE_PACKAGE}-* ${DEB_SOURCE_PACKAGE}-${DEB_UPSTREAM_VERSION} && \
	tar -czf ../../${DEB_SOURCE_PACKAGE}_${DEB_UPSTREAM_VERSION}.orig.tar.gz ${DEB_SOURCE_PACKAGE}-*)
	rm -rf orig_tmp
