=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
http://sf.net/sqlline/sqlline-src-(.*)\.jar
